# MTODO app - web
Web client

## Requirements

- Node 16 LTS (`v16.13.1`)
- npm `v8.19.*`

## Available Scripts

In the project directory, you can run:

### `npm start`

Runs the app in the development mode.\
Open [http://localhost:3000](http://localhost:3000) to view it in the browser.

The page will reload if you make edits.\
You will also see any lint errors in the console.

### `npm run cy:e2e`

Launches the e2e [Cypress](https://docs.cypress.io/) tests.

### `npm run cy:component`

Launches the component [Cypress](https://docs.cypress.io/) tests.

### `npm run cy:open`

Opens [Cypress](https://docs.cypress.io/) UI.

## Project background

- This project was bootstrapped with [Create React App](https://github.com/facebook/create-react-app).
